{
    "dc_identifier": "nl.gm0928.2c.2017.4591305-6",
    "dc_title": "Commissie Grondgebied en Economische Zaken 2017-10-11 - Ontwerpbesluit voor de bouw van een trafostation aan de Spoorstraat te Eygelshoven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2017-10-11. Onderdeel: Ontwerpbesluit voor de bouw van een trafostation aan de Spoorstraat te Eygelshoven.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/76eeb3f1-d75e-4695-a78d-89e51325733f",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2017-10-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0928.2c.2017.4591305-6",
    "dc_externalIdentifier": "4591326",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-11",
    "foi_meetingNumber": "4591305",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591305-6.doc.1",
            "dc_title": "17it01268 bouw trafostation aan Spoorstraat te Eygelshoven aanbiedingsbrief",
            "foi_fileName": "17it01268%20bouw%20trafostation%20aan%20Spoorstraat%20te%20Eygelshoven%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=f22150c8-8e82-4be2-bf9b-6c22ead21b55"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591305-6.doc.2",
            "dc_title": "17rb042 bouw trafostation aan Spoorstraat te Eygelshoven ontwerpbesluit",
            "foi_fileName": "17rb042%20bouw%20trafostation%20aan%20Spoorstraat%20te%20Eygelshoven%20ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=626017df-f910-433c-abfc-a783d80475a1"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591305-6.doc.3",
            "dc_title": "17tl036 bouw trafostation aan Spoorstraat te Eygelshoven nota van toelichting",
            "foi_fileName": "17tl036%20bouw%20trafostation%20aan%20Spoorstraat%20te%20Eygelshoven%20nota%20van%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=fb390ec7-9d98-429a-8d5f-ece4ab67fc57"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591305-6.doc.4",
            "dc_title": "aanvraag-onderstation-Eygelshoven-spoorstraat_Publiceerbare-aanvraag_melding-(PDF)_17-01-2017",
            "foi_fileName": "aanvraag-onderstation-Eygelshoven-spoorstraat_Publiceerbare-aanvraag_melding-%28PDF%29_17-01-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=bef56be6-5b14-47a9-b239-63f43df73da5"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2017.4591305-6.doc.5",
            "dc_title": "ROB01-0253797-01C",
            "foi_fileName": "ROB01-0253797-01C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=cb2251d6-ff1e-49e8-ad95-770545fa0074"
        }
    ]
}